<!doctype html>
<html class="no-js" lang="">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title>康德公版</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="stylesheet" href="styles/main.css">

        <script src="scripts/vendor/jquery-1.11.2.min.js"></script>
        <script src="scripts/vendor/jquery.easing.1.3.js"></script>
    	<script src="scripts/vendor/slick.min.js"></script>
    	<script src="scripts/vendor/jquery.magnific-popup.min.js"></script>
        <script src="scripts/vendor/freewall.js"></script>
        <script src="https://unpkg.com/imagesloaded@4/imagesloaded.pkgd.min.js"></script>
        <script src="https://unpkg.com/masonry-layout@4/dist/masonry.pkgd.min.js"></script>
        <script src="scripts/vendor/jquery.zoom.min.js"></script>
    	<script src="scripts/main.js"></script>
    </head>
    <body>
		<div class="offcanvas is-hidden-desktop" id="offcanvas">
		    <div class="offcanvasInner">
		        <span class="offcanvas_close">&times</span>
		        <div class="offcanvas_search">
		            <input type="text" name="" placeholder="SEARCH">
		            <button><i class="fa fa-search" aria-hidden="true"></i></button>
		        </div>
		        <ul class="offcanvas_nav">
		            <li>
		                <a href="#">
		                    <span>HOW TO WEAR</span><span>穿搭指南</span>
		                </a>
		            </li>
		            <li>
		                <a href="#">
		                    <span>LOOKBOOK</span><span>形象特輯</span>
		                </a>
		            </li>
		            <li>
		                <a href="#">
		                    <span>NEW IN</span><span>新進單品</span>
		                </a>
		            </li>
		            <li>
		                <a href="#">
		                    <span>FAVORITE</span><span>熱賣商品</span>
		                </a>
		            </li>
		            <li>
		                <a href="#" class="js-toggle-trigger" data-target="navItemsAll">
		                    <span>ITEM</span><span>所有商品</span>
		                </a>
		                <ul id="navItemsAll">
		                    <li>
		                        <a href="#" class="js-toggle-trigger" data-target="navItems_onepicese">ONE-PICESE 連身類</a>
		                        <ul id="navItems_onepicese">
		                            <li>
		                                <a href="#">連身類1</a>
		                            </li>
		                            <li>
		                                <a href="#">連身類2</a>
		                            </li>
		                            <li>
		                                <a href="#">連身類3</a>
		                            </li>
		                        </ul>
		                    </li>
		                    <li>
		                        <a href="#" class="js-toggle-trigger" data-target="navItems_tops">TOPS 上身類</a>
		                        <ul id="navItems_tops">
		                            <li>
		                                <a href="#">上身類1</a>
		                            </li>
		                            <li>
		                                <a href="#">上身類2</a>
		                            </li>
		                            <li>
		                                <a href="#">上身類3</a>
		                            </li>
		                        </ul>
		                    </li>
		                    <li>
		                        <a href="#">BOTTOMS 下身類</a>
		                    </li>
		                    <li>
		                        <a href="#">ACCESSRIES 配件</a>
		                    </li>
		                </ul>
		            </li>
		            <li>
		                <a href="#">
		                    <span>COMMUNITY</span><span>生活分享</span>
		                </a>
		            </li>
		            <li>
		                <span>LOGIN/SIGN UP</span><span>會員專區</span>
		            </li>
		        </ul>
		        <div class="offcanvas_btnav columns is-mobile">
		            <div class="column">
		                <span class="js-toggle-trigger" data-target="offcanvasAbout">ABOUT US</span>
		                <ul id="offcanvasAbout">
		                    <li><a href="#">品牌介紹</a></li>
		                    <li><a href="#">優質廠商合作</a></li>
		                    <li><a href="#">公司資訊</a></li>
		                    <li><a href="#">隱私權保護</a></li>
		                    <li><a href="#">服務條款</a></li>
		                </ul>
		            </div>
		            <div class="column">
		                <span class="js-toggle-trigger" data-target="offcanvasService">SERVICE</span>
		                <ul id="offcanvasService">
		                    <li><a href="#">如何購買</a></li>
		                    <li><a href="#">付款方式</a></li>
		                    <li><a href="#">VIP會員制度</a></li>
		                    <li><a href="#">會員升級辦法說明</a></li>
		                    <li><a href="#">關於發票</a></li>
		                    <li><a href="#">物流配送</a></li>
		                    <li><a href="#">售後服務</a></li>
		                    <li><a href="#">退貨流程</a></li>
		                    <li><a href="#">如何購買</a></li>
		                </ul>
		            </div>
		        </div>
		    </div>
		    <!-- end offcanvasInner -->
		</div>
		<!-- end offcanvas -->
		
    	<div class="mainContent">
			<header>
			    <div class="header_inner dtwrap is-clearfix">
			        <a href="#" class="header_icon header_menu js-toggle-trigger is-pulled-left is-hidden-desktop" data-target="offcanvas"><i class="fa fa-bars" aria-hidden="true"></i></a>
			        <a href="#" class="logo">
			            <h1>
			                <img src="images/LOGO.png" alt="" class="logo_black">
			                <img src="images/LOGO_white.png" alt="" class="logo_white">
			            </h1>
			        </a>
			        <div class="header_right">
			            <div class="header_icon header_cart is-pulled-right js-floatbag" data-target="headerBag">
			                <!-- <img src="images/icons/bag.svg" /> -->
			                <span>10</span>
			                <div class="header_cart_inner" id="headerBag">
			                    <div class="header_cart_item">
			                        <img src="images/assets/cartPd1.jpg" alt="">
			                        <div>
			                            <p>紐約率性女孩抽鬚牛仔外套</p>
			                            <p>
			                                牛仔藍 | S | x1<br>
			                                TWD.590
			                            </p>
			                        </div>
			                    </div>

			                    <div class="header_cart_item">
			                        <img src="images/assets/cartPd1.jpg" alt="">
			                        <div>
			                            <p>紐約率性女孩抽鬚牛仔外套</p>
			                            <p>
			                                牛仔藍 | S | x1<br>
			                                TWD.590
			                            </p>
			                        </div>
			                    </div>

			                    <div class="header_cart_item">
			                        <img src="images/assets/cartPd1.jpg" alt="">
			                        <div>
			                            <p>紐約率性女孩抽鬚牛仔外套</p>
			                            <p>
			                                牛仔藍 | S | x1<br>
			                                TWD.590
			                            </p>
			                        </div>
			                    </div>

			                    <div class="header_cart_item">
			                        <img src="images/assets/cartPd1.jpg" alt="">
			                        <div>
			                            <p>紐約率性女孩抽鬚牛仔外套</p>
			                            <p>
			                                牛仔藍 | S | x1<br>
			                                TWD.590
			                            </p>
			                        </div>
			                    </div>

			                    <div class="header_cart_total">
			                        <span>TWD. 590</span>
			                    </div>
			                    <div class="header_cart_btn">
			                        <a href="#" class="btn">CHECK OUT</a>
			                    </div>
			                </div>
			            </div>
			            <a href="#" class="header_icon header_sign is-pulled-right is-hidden-touch">
			                <!-- <i class="fa fa-sign-in" aria-hidden="true"></i> -->

			            </a>
			            <div class="header_search is-hidden-touch is-pulled-right" data-target="searchWrap">
			                <form>
			                    <input type="text" name="">
			                    <button type="button">
			                        <i class="fa fa-search" aria-hidden="true"></i>
			                    </button>
			                </form>
			            </div>
			        </div>
			    </div>

			    <nav class="mainMenu is-hidden-touch">
			        <ul class="dtwrap">
			            <li>
			                <a href="#"><span>HOW TO WEAR</span><span class="mainMenu_ch">如何穿</span></a>
			                <div class="submenu submenu_htw">
			                    <ul>
			                        <li><a href="#"><img src="images/assets/howToWear1_small.jpg" /></a></li>
			                        <li><a href="#"><img src="images/assets/howToWear2_small.jpg" /></a></li>
			                        <li><a href="#"><img src="images/assets/howToWear1_small.jpg" /></a></li>
			                        <li><a href="#"><img src="images/assets/howToWear2_small.jpg" /></a></li>
			                    </ul>
			                    <a href="#" class="submenu_more">more +</a>
			                </div>
			            </li>
			            <li>
			                <a href="#"><span>LOOK BOOK</span><span class="mainMenu_ch">型錄</span></a>
			            </li>
			            <li>
			                <a href="#"><span>NEW IN</span><span class="mainMenu_ch">新品</span></a>
			            </li>
			            <li>
			                <a href="#"><span>FAVORITE</span><span class="mainMenu_ch">最愛</span></a>
			            </li>
			            <li>
			                <a href="#"><span>ITEM</span><span class="mainMenu_ch">單品</span></a>
			                <div class="submenu">
			                    <ul>
			                        <li>
			                            <a href="#"><span>TOPS</span><span class="mainMenu_ch">上衣</span></a>
			                            <div class="submenu">
			                                <ul>
			                                    <li><a href="#"><span>TOPS1</span><span class="mainMenu_ch">上衣1</span></a></li>
			                                    <li><a href="#"><span>TOPS2</span><span class="mainMenu_ch">上衣2</span></a></li>
			                                    <li><a href="#"><span>TOPS3</span><span class="mainMenu_ch">上衣3</span></a></li>
			                                    <li><a href="#"><span>TOPS4</span><span class="mainMenu_ch">上衣4</span></a></li>
			                                </ul>
			                            </div>
			                        </li>
			                        <li>
			                            <a href="#">BOTTMOS</a>
			                            <div class="submenu">
			                                <ul>
			                                    <li><a href="#">BOTTOMS1</a></li>
			                                    <li><a href="#">BOTTOMS2</a></li>
			                                    <li><a href="#">BOTTOMS3</a></li>
			                                    <li><a href="#">BOTTOMS4</a></li>
			                                </ul>
			                            </div>
			                        </li>
			                        <li><a href="#">DRESS</a></li>
			                        <li><a href="#">DRESS</a></li>
			                        <li><a href="#">DRESS</a></li>
			                    </ul>
			                </div>
                
			            </li>
			            <li>
			                <a href="#"><span>COMMUNITY</span><span class="mainMenu_ch">社群</span></a>
			            </li>
			        </ul>
			    </nav>
			</header>

			<div class="dtwrap">
                
                <div class="columns member is-desktop">
                    <div class="column memberNav">
                        <a href="#" class="js-toggle-trigger is-hidden-desktop memberNav_toggle" data-target="memberNav_list">MY ACCOUNT</a>
                        <ul id="memberNav_list">
                            <li><a href="#">會員中心</a></li>
                            <li><a href="member_orderlist.html">訂單查詢</a></li>
                            <li><a href="#">登出</a></li>
                        </ul>
                    </div>
                    <div class="column memberCnt">

                        <div class="returnFinish">
                            <p class="reatrunFinish_head is-hidden-touch">您已成功送出退貨申請，請您於二日內到全省7-11辦理退貨</p>
                            <div>
                                <p><span>退貨便代碼</span><span>A412887932187</span></p>
                                <p>(前往7-11退貨，請務必攜帶本組代碼)</p>
                            </div>
                            <p>您忘記代碼，可登入會員中心 > 訂單查詢 > 退貨進度查詢</p>
                            <p>為了避免影響您7天退貨權益，請於2天內至7-11完成退貨</p>
                            <p>本次代碼僅限本筆訂單使用，一張訂單勿分開兩次退貨</p>
                            <p>本次退貨服務無須付任何費用</p>
                            <p>若沒有在退貨代碼有效期限內，至門市完成退貨記誦，退貨代碼失效，視同放棄氣退貨</p>
                        </div>
                        
                        <h2 class="returnTitle">
                            <p>退貨商品</p>
                        </h2>

                        <table class="returnTable">
                            <tr>
                                <th></th>
                                <th></th>
                                <th>數量</th>
                                <th>單價</th>
                                <th>折扣價</th>
                                <th>小計</th>
                                <th></th>
                            </tr>
                            <tr>
                                <td><img src="http://via.placeholder.com/300x450" alt=""></td>
                                <td>
                                    <p class="cartbox_right_name">紐約率性女孩抽鬚牛仔外套</p>
                                    <p class="cartbox_right_detail">
                                        <span>牛仔藍 | S</span>
                                        <span>P400045700203</span>
                                    </p>
                                    <p class="cartbox_right_detail">
                                        TWD.590 <span class="cartbox_right_price is-hidden-desktop">折扣價TWD.590</span>
                                    </p>
                                    <div class="is-hidden-desktop">
                                        <span class="return_number">數量：10</span>
                                    </div>
                                    <p class="cartbox_right_detail is-hidden-desktop">小計 <span class="cartbox_right_price">TWD.590</span></p>
                                </td>
                                <td data-label="數量" class="is-hidden-touch cartbox_right_detail">
                                    <span>10</span>
                                </td>
                                <td data-label="單價" class="is-hidden-touch">TWD.590</td>
                                <td data-label="折扣價" class="is-hidden-touch">TWD.590</td>
                                <td data-label="小計" class="is-hidden-touch">TWD.590</td>
                                <td>
                                    <div>
                                        退貨原因
                                        <span class="return_reason">商品瑕疵/故障</span>
                                    </div>
                                </td>
                            </tr>
                            <tr>
                                <td><img src="http://via.placeholder.com/300x450" alt=""></td>
                                <td>
                                    <p class="cartbox_right_name">紐約率性女孩抽鬚牛仔外套</p>
                                    <p class="cartbox_right_detail">
                                        <span>牛仔藍 | S</span>
                                        <span>P400045700203</span>
                                    </p>
                                    <p class="cartbox_right_detail">
                                        TWD.590 <span class="cartbox_right_price is-hidden-desktop">折扣價TWD.590</span>
                                    </p>
                                    <div class="is-hidden-desktop">
                                        <span class="return_number">數量：10</span>
                                    </div>
                                    <p class="cartbox_right_detail is-hidden-desktop">小計 <span class="cartbox_right_price">TWD.590</span></p>
                                </td>
                                <td data-label="數量" class="is-hidden-touch cartbox_right_detail">
                                    <span>10</span>
                                </td>
                                <td data-label="單價" class="is-hidden-touch">TWD.590</td>
                                <td data-label="折扣價" class="is-hidden-touch">TWD.590</td>
                                <td data-label="小計" class="is-hidden-touch">TWD.590</td>
                                <td>
                                    <div>
                                        退貨原因
                                        <span class="return_reason">商品瑕疵/故障</span>
                                    </div>
                                </td>
                            </tr>
                        </table>

                        <hr class="returnSeperator">

                        <div class="returnNote">
                            <p>請務必於7天猶豫期內辦理退換貨，台灣宅配通收件以聯絡客服時間為憑。</p>
                            <p>您所退回的商品必須保持商品本體、發票、附件、內外包裝、配件、贈品、原廠包裝及所有隨附文件或資料的完整性，切勿缺漏任何配件或損毀原廠外盒。</p>
                            <p>換貨僅限新品瑕疵或商品/數量寄錯，且只能更換與原訂單相同之商品，若您所訂購並非您需要的商品，請您改辦理退貨。</p>
                            <p>請您以送貨使用之原包裝紙箱將退換貨商品包裝妥當，若原紙箱已遺失，請另使用其他紙箱包覆於商品原廠包裝之外，切勿直接於原廠包裝上黏貼紙張或書寫文字。</p>
                            <p>若您的商品是寄往外島，欲辦理退換貨前請先與客服聯絡。</p>
                            <p>會員訂購後若大量退換貨，由於已造成作業上之困擾，一中心可能會視情況對該會員採取拒絕交易或永久取消其會員資格辦理。</p>
                        </div>

                    </div>
                </div>

            </div><!-- end dtwrap -->
            <div class="pageCover"></div>

            <!-- 手機部分 -->
            <div class="wrap footer_wrap">
                <ul class="staticMenu">
                    <li>
                        <a href="">NEWS 最新消息</a>
                    </li>
                    <li class="">
                        <a href="javascript:void(0)" class="subMenuTitle js-menu">SERVICE 售後服務</a>
                        <ul class="subMenu">
                            <li>
                                <a href="">如何購買</a>
                            </li>
                            <li>
                                <a href="">付款方式</a>
                            </li>
                            <li>
                                <a href="">VIP會員制度</a>
                            </li>
                            <li>
                                <a href="">關於發票</a>
                            </li>
                            <li>
                                <a href="">關於發票</a>
                            </li>
                            <li>
                                <a href="">物流配送</a>
                            </li>
                            <li>
                                <a href="">運費計算</a>
                            </li>
                            <li>
                                <a href="">售後服務</a>
                            </li>
                            <li>
                                <a href="">退貨流程</a>
                            </li>
                            <li>
                                <a href="">如何使用購物金</a>
                            </li>
                            <li>
                                <a href="">如何辦理退款</a>
                            </li>
                            <li>
                                <a href="">FAQS</a>
                            </li>
                        </ul>
                    </li>
                    <li class="">
                        <a href="javascript:void(0)" class="subMenuTitle js-menu">COMPANY 公司資訊</a>
                        <ul class="subMenu">
                            <li>
                                <a href="static.html">品牌介紹</a>
                            </li>
                            <li>
                                <a href="">公司資訊</a>
                            </li>
                            <li>
                                <a href="">企業合作</a>
                            </li>
                            <li>
                                <a href="">人才招募</a>
                            </li>
                            <li>
                                <a href="">服務條款</a>
                            </li>
                            <li>
                                <a href="">隱私權保護</a>
                            </li>
                        </ul>
                    </li>
                </ul>
            </div>

            <footer>
                <div class="dtwrap-small is-tablet footerLetter has-text-centered">
                    <div>
                        <input type="email" name="" placeholder="輸入EMAIL獲得最新活動&優惠資訊">
                        <input type="submit" value=""></input>
                    </div>
                    <p>Subscribe to our newsletter</p>
                </div>

                <div class="dtwrap-small footerSocial">
                    <a href="#" class="footerFb">
                        <i class="fa fa-facebook" aria-hidden="true"></i>
                    </a>
                    <a href="#" class="footerIg">
                        <i class="fa fa-instagram" aria-hidden="true"></i>
                    </a>
                    <a href="#" class="footerLine">
                        <img src="images/icons/line.png">
                    </a>
                </div>

                <div class="backToTop">
                    <div>
                        <a href="#">TOP</a>
                    </div>
                </div>

                <div class="footerBottom is-clearfix columns">
                    <div class="footerBottom_left">
                        <p class="footerBottom_link"><a href="#">ABOUT US</a></p>
                        <div>
                            <p class="footerBottom_email"><span>E-MAIL :</span>service0800@lurehsu.com </p>
                            <p class="footerBottom_tel"><span>| TEL :</span> 0800-88-22-88 (9:00-12:00 / 13:00-18:00 週一～週五 )</p>
                        </div>
                    </div>
                    <div class="footerBottom_right">
                        <p class="footerBottom_link"><a href="#">SERVICE</a></p>
                        <p class="footerBottom_copyright">Copyright @ 2018 LURE HSU All RIGHTS RESERVED.</p>
                    </div>

                </div>
            </footer>

            <!-- 浮動選單(手機版) -->
            <div class="mobile_menu footer_fixed is-clearfix">
                <div class="footer_menu">
                    <a href="javascript:;" title="">
                        <img src="images/mob_footer1.svg" alt="">
                    </a>
                    <div class="footer_submenu">
                        <a href="login.html">會員中心</a>
                        <a href="">願望清單</a>
                        <a href="">訂單查詢</a>
                        <a href="">修改個人資料</a>
                        <a href="#">登出</a>
                    </div>
                </div>
                <div class="footer_menu">
                    <a href="javascript:;" title="">
                        <img src="images/mob_footer2.svg" alt="">
                    </a>
                    <div class="footer_submenu">
                        <a href="">FACEBOOK</a>
                        <a href="">Istagram</a>
                        <a href="">LINE</a>
                    </div>
                </div>
                <div class="footer_menu">
                    <a href="javascript:;" title="">
                        <img src="images/mob_footer3.svg" alt="">
                    </a>
                </div>
                <div class="footer_menu toStaticMenu">
                    <a href="javascript:;" title="">
                        <img src="images/mob_footer4.svg" alt="">
                    </a>
                </div>
            </div>
            <!-- end .mobile -->
        </div><!-- end mainContent -->
        <script>
            $(function() {
                $('.returnTable tr').each(function(idx, tr) {
                    $(tr).find('.cartbox_number').on('change', function(e) {
                        var changedIndex = $(e.target).index();
                        var result = $(e.target).val();
                        switch (changedIndex) {
                            case 0:
                                $(tr).find('.cartbox_number').eq(1).val(result); 
                            case 1:
                            default:
                                $(tr).find('.cartbox_number').eq(0).val(result);
                        }
                    })
                })
            });
        </script>
    </body>
</html>